	:root {
	
/* ----------------------------------------------------------------------------------------------
	Variables
 ----------------------------------------------------------------------------------------------*/
 
		--enciana-blue: #081119;
		--enciana-text-color: #fff;
		--working-borders: border-top: 1px solid rgba(255, 255, 255, 1.0); 
		font-size: 20pt;
		--display-sections: none;
	}

/* ----------------------------------------------------------------------------------------------
	CSS Format & Layout Classes 
 ----------------------------------------------------------------------------------------------*/
	*{
		font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	}
	
	html {
		scroll-behavior: smooth;
	}
	
	body {
		background-color: var(--enciana-blue); 
		font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
		color: var(--enciana-text-color);
	}


	h1 {
		font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;	
		font-size: 2.4rem;
		font-weight:bold;
	}


	.h1_continued {
		margin-top: -1.2rem;
	}


	h2 {
		font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;	
		font-size: 1.5rem;
		font-weight:bold;
		margin-top: 3rem;
	}


	h3 {
		font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;	
		font-size: 1.2rem;
		font-weight:bold;
		margin-top: 2rem;
	}
	
	p {
		font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;	
		font-size: 1rem;
		font-weight: normal;
		text-align: left;
		margin-bottom: 0.5rem; 
		
	}
	
	.footer_text {
		font-size: 0.6rem;
		color: var(--enciana-text-color);
	}
	
	
/* ----------------------------------------------------------------------------------------------
	CSS Effects 
 ----------------------------------------------------------------------------------------------*/
	.illumination-background {
		width: 100vw; 
		height: 100vh; 
		position: fixed; 
		top: 0%; 
		left: 0%; 
		margin: 0px; 
		padding: 0px; 
		overflow: hidden;
		opacity: 0.6; 
		border: var(--working-borders); 
	}

	.background-light {
		width: 200vw;
		height: 400vh;
		margin-top: -90vh;
		margin-left: -50vw;
		background: radial-gradient(circle, 
					rgba(255, 255, 255, 0.8) 0%, 
					rgba(255, 255, 255, 0.4) 10%, 
					rgba(255, 255, 255, 0.1) 20%, 
					rgba(255, 255, 255, 0) 30%);
		background-repeat: no-repeat;
		opacity: 0.12;
		border: var(--working-borders); 
	}
	
	
/* ----------------------------------------------------------------------------------------------
	@Media queries for responsive content 
 ----------------------------------------------------------------------------------------------*/

	@media only screen and (max-width: 249.98px) {
		
		:root {
			font-size: 10pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}
		
	}
	
	@media only screen and (min-width: 250px) and (max-width: 319.98px) {
		
		:root {
			font-size: 10pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}
	}
	
	@media only screen and (min-width: 320px) and (max-width: 359.98px) {
		
		:root {
			font-size: 11pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}

	}
	
	@media only screen and (min-width: 360px) and (max-width: 374.98px) {
		
		:root {
			font-size: 11pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}

	}

	@media only screen and (min-width: 375px) and (max-width: 384.98px) {
		
		:root {
			font-size: 12pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}

	}

	@media only screen and (min-width: 385px) and (max-width: 389.98px) {
		
		:root {
			font-size: 12pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}

	}

	@media only screen and (min-width: 390px) and (max-width: 413.98px) {
		
		:root {
			font-size: 12pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}

	}

	@media only screen and (min-width: 414px) and (max-width: 526.98px) {
		
		:root {
			font-size: 12pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}

	}

	@media only screen and (min-width: 527px) and (max-width: 639.98px) {
		
		:root {
			font-size: 13pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}

	}

	@media only screen and (min-width: 640px) and (max-width: 767.98px) {
		
		:root {
			font-size: 15pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}

	}

	@media only screen and (min-width: 768px) and (max-width: 1023.98px) {
		
		:root {
			font-size: 18pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}

	}

	@media only screen and (min-width: 1024px) and (max-width: 1365.98px) {
		
		:root {
			font-size: 11pt;
		}
	
		p {	
			font-size: 1.2rem;
			margin-bottom: 1rem; 
			
		}

	}

	@media only screen and (min-width: 1366px) and (max-width: 1439.98px) {
		
		:root {
			font-size: 14pt;
		}

	}

	@media only screen and (min-width: 1440px) and (max-width: 1679.98px) {
		
		:root {
			font-size: 15.5pt;
		}

	}

	@media only screen and (min-width: 1680px) and (max-width: 1919.98px) {
		
		:root {
			font-size: 18pt;
		}

	}

	@media only screen and (min-width: 1920px) and (max-width: 2559.98px) {


	}

	@media only screen and (min-width: 2560px)  {
		
		:root {
			font-size: 30pt;
		}

	}
